Subject: rtgarea meeting on Thursday Nov 9 0900-1130

From: "Bruno Rijsman" <[email-masked]>
Date: Wed, 11 Oct 2006 08:55:17 -0400

FYI: The routing area open meeting has been scheduled for
Thursday Nov 9 0900-1130 at IETF-67.

Reminder: The preliminary agenda for this meeting is due on 
October 25. If you have any topics that you would like to have 
discussed  please send an e-mail to me and/or the mailing list
and/or the working group chairs.

> DRAFT Agenda of the Sixty-Seventh IETF
> November 5-10, 2006
> Updated October 1, 2006
> 
> SUNDAY, November 5, 2006
> 1200-1900 Registration - 
> 1300-1445 Newcomers' Training -
> 1300-1445 Editing an RFC Tutorial - 
> 1300-1445 What MIB Document Editors Need to Know - 
> 1400-1630 IEPG Meeting -
> 1500-1645 Bringing New Work to the IETF -
> 1500-1645 Working Group Leadership Tutorial - 
> 1500-1645 Security Tutorial - 
> 1700-1900 Welcome Reception - 
> 
> MONDAY, November 6, 2006
> 0800-1800 IETF Registration - 
> 0800-0900 Continental Breakfast - 
> 0900-1130 Morning Session I
> APP   apparea   Applications Area Open Meeting
> INT   pana      Protocol for carrying Authentication for Network Access WG
> OPS   v6ops     IPv6 Operations WG
> RAI   sipping   Session Initiation Proposal Investigation WG
> RTG   ccamp     Common Control and Measurement Plane WG
> RTG   manet     Mobile Ad-hoc Networks WG
> SEC   spkm      NFSv4 and Low Infrastructure Public Key Based GSS Security Mechanisms BOF
> TSV   ippm      IP Performance Metrics WG
> 
> 1130-1300 Break 
> 1300-1500 Afternoon Session I
> APP   calsify   Calendaring and Scheduling Standards Simplification WG
> GEN   eduteam   Edu Team
> INT   l2vpn     Layer 2 Virtual Private Networks WG
> INT   mip6      Mobility for IPv6 WG
> RAI   enum      Telephone Number Mapping WG
> SEC   emu       EAP Method Update WG
> TSV   dccp      Datagram Congestion Control Protocol WG
> 
> 1500-1520 Afternoon Beverage Break - 
> 1520-1720 Afternoon Session II
> APP   sieve     Sieve Mail Filtering Language WG
> INT   intarea   Internet Area Open Meeting
> OPS   capwap    Control And Provisioning of Wireless Access Points WG
> RAI   p2psip    Peer to Peer Session Initiation Protocol BOF
> RTG   forces    Forwarding and Control Element Separation WG
> TSV   nfsv4     Network File System Version 4 WG
> TSV   rohc      Robust Header Compression WG
> 
> 1720-1740 Afternoon Snack and Beverage Break - 
> 1740-1840 Afternoon Session III
> INT   autoconf  Ad-Hoc Network Autoconfiguration WG
> OPS   netconf   Network Configuration WG
> RAI   geopriv   Geographic Location/Privacy WG
> RTG   pim       Protocol Independent Multicast WG
> SEC   btns      Better-Than-Nothing Security WG
> TSV   tsvarea   Transport Area Open Meeting
> 
> 1850-1950 Afternoon Session IV
> INT   autoconf  Ad-Hoc Network Autoconfiguration WG
> OPS   netconf   Network Configuration WG
> RAI   geopriv   Geographic Location/Privacy WG
> RTG   pim       Protocol Independent Multicast WG
> SEC   btns      Better-Than-Nothing Security WG
> TSV   tsvarea   Transport Area Open Meeting
>  
> TUESDAY, November 7, 2006
> 0800-1800 IETF Registration - 
> 0800-0900 Continental Breakfast - 
> 0900-1130 Morning Session I
> APP   widex     Widget Description Exchange Service WG
> INT   16ng      IP over IEEE 802.16 Networks WG
> INT   trill     Transparent Interconnection of Lots of Links WG
> OPS   radext    RADIUS EXTensions WG
> RAI   avt       Audio/Video Transport WG
> SEC   dkim      Domain Keys Identified Mail WG
> TSV   rserpool  Reliable Server Pooling WG
> 
> 1130-1300 Break 
> 1300-1500 Afternoon Session I
> APP   lemonade  Enhancements to Internet email to support diverse service environments WG
> INT   l3vpn     Layer 3 Virtual Private Networks WG
> INT   mipshop   Mobility for IP: Performance, Signaling and Handoff Optimization WG
> OPS   bmwg      Benchmarking Methodology WG
> RAI   ecrit     Emergency Context Resolution with Internet Technologies WG
> RTG   rtgwg     Routing Area Working Group
> SEC   krb-wg    Kerberos WG
> TSV   rmt       Reliable Multicast Transport WG
> 
> 1500-1520 Afternoon Beverage Break - 
> 1520-1720 Afternoon Session II
> GEN   ipr       Intellectual Property Rights WG
> INT   dna       Detecting Network Attachment WG
> INT   dnsext    DNS Extensions WG
> IRTF  mobopts   IP Mobility Optimizations RG
> RAI   xcon      Centralized Conferencing WG
> RTG   pce       Path Computation Element WG
> SEC   kitten    Kitten (GSS-API Next Generation) WG
> TSV   tsvwg     Transport Area Working Group
>    
> 1720-1740 Afternoon Snack and Beverage Break - 
> 1740-1840 Afternoon Session III
> APP   crisp     Cross Registry Information Service Protocol WG
> INT   nemo      Network Mobility WG
> INT   pwe3      Pseudo Wire Emulation Edge to Edge WG
> RTG   ospf      Open Shortest Path First IGP WG
> SEC   sasl      Simple Authentication and Security Layer WG
> SEC   smime     S/MIME Mail Security WG
> TSV   tsvwg     Transport Area Working Group
> 
> 1850-1950 Afternoon Session IV
> INT   6lowpan   IPv6 over Low Power WPAN WG
> RAI   sipping   Session Initiation Proposal Investigation WG
> RTG   ospf      Open Shortest Path First IGP WG
> SEC   sasl      Simple Authentication and Security Layer WG
>  
> WEDNESDAY, November 8, 2006
> 0800-1700 IETF Registration - 
> 0800-0900 Continental Breakfast - 
> 0900-1130 Morning Session I
> INT   dhc       Dynamic Host Configuration WG
> OPS   dime      Diameter Maintenance and Extensions WG
> RAI   speermint Session PEERing for Multimedia INTerconnect WG
> RTG   mpls      Multiprotocol Label Switching WG
> RTG   sidr      Secure Inter-Domain Routing WG
> SEC   msec      Multicast Security WG 
> TSV   behave    Behavior Engineering for Hindrance Avoidance WG
> 
> 1130-1300 Break 
> 1300-1500 Afternoon Session I
> INT   mipshop   Mobility for IP: Performance, Signaling and Handoff Optimization WG
> INT   ntp       Network Time Protocol WG
> RAI   simple    SIP for Instant Messaging and Presence Leveraging Extensions WG
> RTG   idr       Inter-Domain Routing WG
> TSV   nfsv4     Network File System Version 4 WG
> SEC   pkix      Public-Key Infrastructure (X.509) WG
> 
> 1510-1610 Afternoon Session II
> INT   mip4      Mobility for IPv4 WG
> RAI   mediactl  Media Server Control BOF
> SEC   ltans     Long-Term Archive and Notary Services WG
> TSV   fecframe  FEC Framework WG
> 
> 1610-1700 Afternoon Snack and Beverage Break - 
> 
> 1610-1700 PGP Key Signing
>            PGP Key Signing 
> 
> 1700-1930 IETF Operations and Administration Plenary - 
>            Session Chair: Brian Carpenter
> 
> 
>  
> THURSDAY, November 9, 2006
> 0800-1700 IETF Registration - 
> 0800-0900 Continental Breakfast - 
> 0900-1130 Morning Session I
> APP   lemonade  Enhancements to Internet email to support diverse service environments WG
> INT   netlmm    Network-based Localized Mobility Management WG
> IRTF  dtnrg     Delay-Tolerant Networking Research Group
> OPS   mboned    MBONE Deployment WG
> RAI   mmusic    Multiparty Multimedia Session Control WG
> RTG   rtgarea   Routing Area Open Meeting WG
> SEC   keyprov   Provisioning of Symmetric Keys BOF
> TSV   nsis      Next Steps in Signaling WG
> 
> 1130-1300 Break 
> 1300-1500 Afternoon Session I
> INT   ancp      Access Node Control Protocol WG
> INT   shim6     Site Multihoming by IPv6 Intermediation WG
> OPS   ipfix     IP Flow Information Export WG
> RAI   sip       Session Initiation Protocol WG
> RTG   l1vpn     Layer 1 Virtual Private Networks WG
> SEC   saag      Security Area Directorate Open Meeting
> TSV   tcpm      TCP Maintenance and Minor Extensions WG
> 
> 1510-1610 Afternoon Session II
> APP   imapext   Internet Message Access Protocol Extension WG
> INT   ipdvb     IP over DVB WG
> RTG   isis      IS-IS for IP Internets WG
> SEC   isms      Integrated Security Model for SNMP WG
> 
> 1610-1700 Afternoon Snack and Beverage Break -
> 1700-1930 Technical Plenary - 
>           Session Chair: Leslie Daigle
> 
> FRIDAY, November 10, 2006
> 0800-0900 Continental Breakfast - 
> 0900-1130 Morning Session I
> INT   monami6   Mobile Nodes and Multiple Interfaces in IPv6 WG
> IRTF  rrg       Routing RG
> OPS   dnsop     Domain Name System Operations WG
> RAI   sip       Session Initiation Protocol WG
> SEC   tls       Transport Layer Security WG
> 
> 1230-1500Afternoon Session I
> IRTF  hiprg     Host Identity Protocol RG
> 

_______________________________________________
routing-discussion mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/routing-discussion